@import "@/assets/scss/global.scss";

.student-container{
    padding: 10px 20px 0;
    margin: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    .tab-header{
        height: 51px;
        [class*='box-item']{
            [class*='tab-item']{
                height: 51px;
            }
        }
    }
    .content{
        height: calc(100% - 51px);
        width: 100%;
        background: #FFF;
        border-radius: 0 16px 0 0;
    }
}